@use '../../../node_modules/dropzone/dist/basic.css';
@use '~dropzone/dist/dropzone';

.dropzone-container{
  flex: 1;
  display: flex;
  min-height: 150px;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  border-width: 2px;
  border-radius: 2px;
  border-color: #eeeeee;
  border-style: dashed;
  background-color: #fafafa;
  color: #bdbdbd;
  outline: none;
  transition: border .24s ease-in-out;
}

.dz-default{
  margin-bottom: 15px;
}

.dropzone-container>div:not(:first-child){
  display: flex;
  width: 100%;
  height: 25px;
  color: dimgray;
}

.dropzone-container>div>a{
  margin-left: 10px;
  text-decoration: none;
  color: red;
  padding: 0 5px;
}

.dropzone-container>div>div:nth-child(2){
  display: flex;
}

.dropzone-container>div>div:not(:nth-child(2)){
  display: none;
}

.dropzone-container>div>div>div:first-child{
  margin-right: 10px;
}